﻿@page
@model AspNetCoreRazorPage.Pages.DeleteModel

@{
    ViewData["Title"] = "Delete";
}

<h1>Delete</h1>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>Employee Details</h4>
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.EmpDetails.EmpName)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.EmpDetails.EmpName)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.EmpDetails.Email)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.EmpDetails.Email)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.EmpDetails.Mobile)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.EmpDetails.Mobile)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.EmpDetails.Salary)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.EmpDetails.Salary)
        </dd>
    </dl>
    
    <form method="post">
        <input type="hidden" asp-for="EmpDetails.EmpId" />
        <input type="submit" value="Delete" class="btn btn-danger" /> |
        <a asp-page="./Index">Back to List</a>
    </form>
</div>
